Index: general.ent
===================================================================
--- general.ent	(revision 4949485eb7dda9e54aa01279909dc5f0c69358ea)
+++ general.ent	(revision 8d3eae9ab418fd62dfae9fad098e2a2ad810f9ed)
@@ -4,5 +4,5 @@
 -->
 
-<!ENTITY day          "20">                   <!-- Always 2 digits -->
+<!ENTITY day          "25">                   <!-- Always 2 digits -->
 <!ENTITY month        "01">                   <!-- Always 2 digits -->
 <!ENTITY year         "2012">
@@ -10,5 +10,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "January 20th, &year;">
+<!ENTITY releasedate  "January 25th, &year;">
 <!-- <!ENTITY releasedate  "November &day;st, &year;"> -->
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
@@ -606,5 +606,5 @@
 
 <!-- Part VIII -->
-<!-- Chapteris 29-32 -->
+<!-- Chapters 29-31 -->
 <!ENTITY kde4-version                 "4.6.0">
 <!ENTITY kde4-dldir                   "&kde4-version;">
@@ -637,18 +637,15 @@
 <!ENTITY gnome-minor-version          ".2">
 <!ENTITY gnome-etc-dir                "/etc/gnome/&gnome-version;&gnome-minor-version;">
+<!-- this is used by old gnome-2, which will be going, and by deprecated gnome,
+ which will be staying for a little while -->
+<!ENTITY gnome-old-etc-dir            "/etc/gnome/2.30.2">
 <!ENTITY gnome-download-http          "http://ftp.gnome.org/pub/gnome/sources">
 <!ENTITY gnome-download-ftp           "ftp://ftp.gnome.org/pub/gnome/sources">
 
+<!-- Chapter 32 -->
 <!-- Platform -->
 <!ENTITY GConf-version                "2.28.1">
 <!ENTITY gnome-icon-theme-version     "2.30.3">
 <!ENTITY gnome-mime-data-version      "2.18.0">
-<!ENTITY gnome-vfs-version            "2.24.4">
-<!ENTITY libbonobo-version            "2.24.3">
-<!ENTITY libbonoboui-version          "2.24.3">
-<!ENTITY libgnome-version             "2.30.0">
-<!ENTITY libgnomecanvas-version       "2.30.1">
-<!ENTITY libgnomeui-version           "2.24.3">
-<!ENTITY ORBit2-version               "2.14.19">
 
 <!-- Desktop -->
@@ -676,5 +673,5 @@
 <!ENTITY zenity-version               "2.30.0">
 
-<!-- Chapter 34 -->
+<!-- Chapter 33 -->
 
 <!-- Libraries -->
@@ -710,5 +707,4 @@
 <!ENTITY gnome-disk-utility-version   "2.30.1">
 <!ENTITY gnome-games-version          "2.30.2">
-<!ENTITY gnome-media-version          "2.30.0">
 <!ENTITY gnome-netstatus-version      "2.28.1">
 <!ENTITY gnome-nettool-version        "2.30.0">
@@ -738,4 +734,14 @@
 <!ENTITY orca-version                 "2.30.2">
 <!ENTITY mousetweaks-version          "2.30.2">
+
+<!-- Chapter 34 -->
+<!-- Deprecated -->
+<!ENTITY ORBit2-version               "2.14.19">
+<!ENTITY libbonobo-version            "2.24.3">
+<!ENTITY gnome-vfs-version            "2.24.4">
+<!ENTITY libgnome-version             "2.30.0">
+<!ENTITY libgnomecanvas-version       "2.30.1">
+<!ENTITY libbonoboui-version          "2.24.3">
+<!ENTITY libgnomeui-version           "2.24.3">
 
 <!-- Obsolete
@@ -871,4 +877,5 @@
 <!ENTITY audacious-plugins-version    "3.1">
 <!ENTITY amarok-version               "1.4.8">
+<!ENTITY gnome-media-version          "2.30.0">
 
 <!-- Chapter 41 -->
